Bug 1793724 - package missing on fedora 30, breaking koji dependencies
Summary: package missing on fedora 30, breaking koji dependencies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pycdio
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-21 23:28 UTC by Fabio Valentini
Modified: 2020-03-23 02:26 UTC (History)
2 users (show)

Fixed In Version: python-pycdio-2.0.0-8.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-23 02:26:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabio Valentini 2020-01-21 23:28:35 UTC
nothing provides python3-pycdio needed by koji-builder-1.20.0-1.fc30.noarch

See: https://bodhi.fedoraproject.org/updates/FEDORA-2020-aa758fe515

Comment 1 Kevin Fenzi 2020-03-06 18:50:25 UTC
Sorry for the long delay here. 

Requested a python-pycdio branch for f30. Will push it with new koji update.

Comment 2 Fedora Update System 2020-03-07 19:50:32 UTC
FEDORA-2020-09e7d027b6 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-09e7d027b6

Comment 3 Fedora Update System 2020-03-08 00:46:45 UTC
koji-1.20.1-1.fc30, python-pycdio-2.0.0-8.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-09e7d027b6

Comment 4 Fedora Update System 2020-03-23 02:26:03 UTC
koji-1.20.1-1.fc30, python-pycdio-2.0.0-8.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.